@charset "UTF-8";

.block736 {
	width:736px;
	height:auto;
	overflow:hidden;
}
.block860 {
	width:860px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}

.red {color:#ff0000;}
.font11 {font-size:11px;}

.f-left {float:left;}
.f-right {float:right;}

.center {text-align:center;}

.common-table {
	width:736px;
	margin:0 auto;
	border-top:#019df9 1px solid;
	border-left:#019df9 1px solid;
}
.common-table th {
	padding:8px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	background:#019df9;
	border-bottom:#019df9 1px solid;
	border-right:#019df9 1px solid;
}
.common-table td {
	padding:8px 8px 8px 15px;
	border-bottom:#019df9 1px solid;
	border-right:#019df9 1px solid;
}

.w-p5 {width:5% !important;}
.w-p10 {width:10% !important;}
.w-p13 {width:13% !important;}
.w-p15 {width:15% !important;}
.w-p20 {width:20% !important;}
.w-p25 {width:25% !important;}
.w-p30 {width:30% !important;}
.w-p35 {width:35% !important;}
.w-p40 {width:40% !important;}
.w-p45 {width:45% !important;}
.w-p50 {width:50% !important;}
.w-p55 {width:55% !important;}
.w-p60 {width:60% !important;}
.w-p65 {width:65% !important;}
.w-p70 {width:70% !important;}
.w-p75 {width:75% !important;}
.w-p80 {width:80% !important;}
.w-p85 {width:85% !important;}
.w-p90 {width:90% !important;}
.w-p95 {width:95% !important;}

.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb50{margin-bottom:50px !important;}


.site-block {
	width:934px;
	height:auto;
	overflow:hidden;
}
.site_b01 {
	width:20px;
	height:auto;
	overflow:hidden;
	float:left;
	color:#10a3f9;
	font-weight:bold;
}
.site_b02 {
	width:904px;
	overflow:hidden;
	height:auto;
	float:right;
}

.mb25{margin-bottom:25px !important;}
.mr15{margin-right:15px !important;}


.policy_list li {
	padding-left:20px;
	background:url(/shared/images/icon_bullet_01.png) no-repeat 3px 9px;
	line-height:1.8;}

#content .ttl-document h1{background:url(/images/icon_ttl_document.gif) no-repeat 0 0.1em;}
#content .ttl-error h1{background:url(/images/icon_ttl_error.gif) no-repeat 0 0.1em;}

.error-icon a {display:block; padding-left:20px; margin-left:15px; background:url(/images/icon_error.gif) no-repeat center left;}